---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: B
  year: 2023
  bids: 6
  start date: 2023-01-10
  end date: 2023-01-10
  awards date: 2023-01-10
Events:
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bridge
- name: Can't Judge a Powder
- name: Experimental Design
- name: Green Generation
- name: Meteorology
- name: Road Scholar
- name: Roller Coaster
- name: Solar System
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 1
  school: Chapin School
  state: NJ
- number: 2
  school: Cranbury School
  state: NJ
- number: 3
  school: Darul Arqam School
  state: NJ
- number: 4
  school: Moorestown Friends School
  state: NJ
- number: 5
  school: Noor-Ul-Iman School
  state: NJ
- number: 6
  school: Princeton Day School
  state: NJ
- number: 7
  school: Thomas Edison EnergySmart Charter School
  state: NJ
- number: 8
  school: Voorhees Middle School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Bio Process Lab
  place: 4
- team: 1
  event: Bridge
  place: 6
- team: 1
  event: Can't Judge a Powder
  place: 3
- team: 1
  event: Experimental Design
  place: 4
- team: 1
  event: Green Generation
  place: 4
- team: 1
  event: Meteorology
  place: 7
- team: 1
  event: Road Scholar
  place: 1
- team: 1
  event: Roller Coaster
  place: 3
- team: 1
  event: Solar System
  place: 6
- team: 1
  event: Wheeled Vehicle
  place: 4
- team: 1
  event: Write It Do It
  place: 8
- team: 2
  event: Anatomy and Physiology
  place: 7
- team: 2
  event: Bio Process Lab
  place: 2
- team: 2
  event: Bridge
  place: 1
- team: 2
  event: Can't Judge a Powder
  place: 5
- team: 2
  event: Experimental Design
  place: 6
- team: 2
  event: Green Generation
  place: 6
- team: 2
  event: Meteorology
  place: 4
- team: 2
  event: Road Scholar
  place: 8
- team: 2
  event: Roller Coaster
  place: 7
- team: 2
  event: Solar System
  place: 8
- team: 2
  event: Wheeled Vehicle
  place: 7
- team: 2
  event: Write It Do It
  place: 2
- team: 3
  event: Anatomy and Physiology
  place: 4
- team: 3
  event: Bio Process Lab
  place: 8
- team: 3
  event: Bridge
  place: 7
- team: 3
  event: Can't Judge a Powder
  place: 8
- team: 3
  event: Experimental Design
  place: 8
- team: 3
  event: Green Generation
  place: 7
- team: 3
  event: Meteorology
  participated: false
- team: 3
  event: Road Scholar
  place: 7
- team: 3
  event: Roller Coaster
  place: 5
- team: 3
  event: Solar System
  place: 7
- team: 3
  event: Wheeled Vehicle
  place: 1
- team: 3
  event: Write It Do It
  place: 3
- team: 4
  event: Anatomy and Physiology
  place: 6
- team: 4
  event: Bio Process Lab
  place: 6
- team: 4
  event: Bridge
  place: 8
- team: 4
  event: Can't Judge a Powder
  place: 2
- team: 4
  event: Experimental Design
  place: 7
- team: 4
  event: Green Generation
  place: 3
- team: 4
  event: Meteorology
  place: 5
- team: 4
  event: Road Scholar
  place: 4
- team: 4
  event: Roller Coaster
  place: 6
- team: 4
  event: Solar System
  place: 4
- team: 4
  event: Wheeled Vehicle
  participated: false
- team: 4
  event: Write It Do It
  place: 5
- team: 5
  event: Anatomy and Physiology
  place: 1
- team: 5
  event: Bio Process Lab
  place: 3
- team: 5
  event: Bridge
  place: 4
- team: 5
  event: Can't Judge a Powder
  place: 4
- team: 5
  event: Experimental Design
  place: 1
- team: 5
  event: Green Generation
  place: 5
- team: 5
  event: Meteorology
  place: 1
- team: 5
  event: Road Scholar
  place: 2
- team: 5
  event: Roller Coaster
  place: 8
- team: 5
  event: Solar System
  place: 1
- team: 5
  event: Wheeled Vehicle
  place: 5
- team: 5
  event: Write It Do It
  place: 1
- team: 6
  event: Anatomy and Physiology
  place: 3
- team: 6
  event: Bio Process Lab
  place: 5
- team: 6
  event: Bridge
  place: 5
- team: 6
  event: Can't Judge a Powder
  place: 6
- team: 6
  event: Experimental Design
  place: 2
- team: 6
  event: Green Generation
  place: 2
- team: 6
  event: Meteorology
  place: 3
- team: 6
  event: Road Scholar
  place: 6
- team: 6
  event: Roller Coaster
  place: 4
- team: 6
  event: Solar System
  place: 3
- team: 6
  event: Wheeled Vehicle
  place: 6
- team: 6
  event: Write It Do It
  place: 6
- team: 7
  event: Anatomy and Physiology
  place: 8
- team: 7
  event: Bio Process Lab
  place: 1
- team: 7
  event: Bridge
  place: 2
- team: 7
  event: Can't Judge a Powder
  place: 7
- team: 7
  event: Experimental Design
  place: 5
- team: 7
  event: Green Generation
  place: 8
- team: 7
  event: Meteorology
  place: 6
- team: 7
  event: Road Scholar
  place: 5
- team: 7
  event: Roller Coaster
  place: 1
- team: 7
  event: Solar System
  place: 5
- team: 7
  event: Wheeled Vehicle
  place: 3
- team: 7
  event: Write It Do It
  place: 4
- team: 8
  event: Anatomy and Physiology
  place: 5
- team: 8
  event: Bio Process Lab
  place: 7
- team: 8
  event: Bridge
  place: 3
- team: 8
  event: Can't Judge a Powder
  place: 1
- team: 8
  event: Experimental Design
  place: 3
- team: 8
  event: Green Generation
  place: 1
- team: 8
  event: Meteorology
  place: 2
- team: 8
  event: Road Scholar
  place: 3
- team: 8
  event: Roller Coaster
  place: 2
- team: 8
  event: Solar System
  place: 2
- team: 8
  event: Wheeled Vehicle
  place: 2
- team: 8
  event: Write It Do It
  place: 7
